/* =============================================================================
   MUSHROOM FRAMEWORK: mush it together
   ========================================================================== */
/* based on the Skeleton, Lemonade & Twitter Bootstrap framework */

/* MUSHGRID
--------------------------------------------------------*/

	#main-wrapper 			{ min-height: 100%; height: auto !important; height: 100%; }
    .mush					{ position: relative; float: left; overflow: hidden; margin: 0 8px; width: 100%; }
    .container    			{ position: relative; float: none; overflow: hidden; margin: 0 auto; max-width: 1400px; }
	.mobile-hide 			{ display: none; }
	.row 					{ display: block; float: left; width: 100%; }
	

	*,
	*:after,
	*:before {
	margin: 0;
	padding: 0;
	}

    /* Base */
	
	.room1 { width: 960px; }
	.room2 { width: 464px; }
	.room3 { width: 309.3px; }
	.room4 { width: 228px; }
	.room5 { width: 179.2px; }
	.room6 { width: 146px; }
	
	.room2x2 { width: 634.6px; }

	/* Specials */
	.w120 { width: 120px; }
	.w150 { width: 150px; }
	.w165 { width: 165px; }
	.w168 { width: 168px; }
	.w188 { width: 188px; }
	.w203 { width: 203px; }
	.w260 { width: 260px; }
	.w280 { width: 280px; }
	
    /* Offsets */
    .middle {
    	display: block;
    	margin: 0 auto;
    }
	
	/* Collibra columns */

	article,
	figure {
		float: left;
		padding: 8px;
		width: 100%;
	}

/* =============================================================================
   MUSHROOM BASE
   ========================================================================== */


/* 1.0 COMMON
--------------------------------------------------------*/

	::-moz-selection {background: #80C341;color: white; }
	::selection {background: #80C341;color: white; }

	html, body {
		min-height: 100%; 
		height: 100%;
	}

	body {
		width: 100%;
		height: 100%;
		background: #FFFFFF;
		color: #000;
		vertical-align: baseline;
		text-align: left;
		font-weight: normal;
		font-style: normal;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		line-height: 12px;
		-webkit-font-smoothing: antialiased;
		-webkit-text-size-adjust: 100%;
		text-rendering: optimizeLegibility;
	}

/* 3.0 TYPOGRAPHY
--------------------------------------------------------*/

	body, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, blockquote, q, th, td, caption, table, div, span, object, iframe, p, pre, a, abbr, acronym, address, code, del, dfn, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	}

	a, a img, li {
	border: none;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out; 
	}

	input {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
	dt{
	margin-left: 15px;
	font-weight: bold;
	}

	dd{
	margin: 15px 0 15px 30px;
	}

	h1,h2,h3,h4,h5,h6{
		display: block;
		clear: both;
		margin: 0;
		padding: 0;
		font-weight: bold;
	}

	h1 {
		padding-bottom: 10px;
		font-size: 48px;
		line-height: 52px;
	}

	h2 {
		padding-bottom: 10px;
		font-size: 32px;
		line-height: 36px;
	}

	h3 {
		padding-bottom: 8px;
		font-size: 16px;
		line-height: 18px;
	}


	.hide { display: none !important; }

	p, li, td, dd{ margin: 15px; font-size: 1.25em; line-height: 1.25em;}


	ul li, ol li{
	margin: 15px 0 0 30px;
	}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}

/****** Header Information ****/

	header, footer {
		position: relative;
		overflow: hidden;
	}

	.container aside{
		overflow: hidden;
	}

	#content{
	margin-right: 315px;
	}

	footer{
	clear: both;
	}



/* =============================================================================
   WORDPRESS STYLE BASE
   ========================================================================== */


	.navigation{
	padding: 15px 30px;
	font-size: 1.25em;
	}

	.post{
	}

	.postmetadata{
	border-width: 1px 0;
	border-style: solid;
	border-color: #b0aea1;
	font-size: 0.9em;
	}

	ol.commentlist{
	margin: 15px 0;
	}

	ol.commentlist li{
	margin-right: 15px;
	padding: 15px 0;
	border-width: 1px 0;
	border-style: solid;
	border-color: #b0aea1;
	font-size: 0.9em;
	}

	ol.commentlist li .vcard{
	line-height: 1.25em;
	}

	ol.commentlist li .vcard img{
	float: left;
	margin: 0 5px 5px 0;
	}

	form#commentform{
	margin: 0 15px;
	padding: 15px;
	max-width: 95%;
	}

	form#commentform p label{

	}

	form#commentform textarea{
	height: 100px;
	}

	form#commentform input[type="submit"]{
	width: 100px;
	}



	img.centered {
		display: block;
		margin-right: auto;
		margin-left: auto;
		}

	.alignright {
		float: right;
		}

	.alignleft {
		float: left;
		}
	/* End Images */



	/* Captions */
	.aligncenter,
	div.aligncenter {
		display: block;
		margin-right: auto;
		margin-left: auto;
	}

	.wp-caption {
		margin: 10px;
		padding-top: 4px;
		border: 1px solid #ddd;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background-color: #f3f3f3;
		text-align: center;
		-khtml-border-radius: 3px;
	}

	.wp-caption img {
		margin: 0;
		padding: 0;
		border: 0 none;
	}

	.wp-caption p.wp-caption-text {
		margin: 0;
		padding: 0 4px 5px;
		font-size: 11px;
		line-height: 17px;
	}
	/* End captions */



	/**GENERAL CLASSES (alpha order)**/
	.center{ text-align: center; }
	.center form{ margin: 0 auto; text-align: center; }
	.clear{ clear: both; }
	.left{ float: left; }
	.right{ float: right; }



	/* self-clear floats */

	.group:after { 
	    display: block; 
	    visibility: hidden; 
	    clear: both; 
	    height: 0;
		content: ".";
	}



/* NIVO SLIDER 
--------------------------------------------------------*/

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
	/* The Nivo Slider styles */
	.nivoSlider {
		position:relative;
		overflow: hidden;
		width:100%;
		height:auto;
	}
	.nivoSlider img {
		position:absolute;
		top:0px;
		left:0px;
		max-width: none;
	}
	.nivo-main-image {
		position: relative !important;
		display: block !important; 
		width: 100% !important;
	}

	/* If an image is wrapped in a link */
	.nivoSlider a.nivo-imageLink {
		position:absolute;
		top:0px;
		left:0px;
		z-index:6;
		display:none;
		margin:0;
		padding:0;
		width:100%;
		height:100%;
		border:0;
		background:white; 
		opacity:0; 
		filter:alpha(opacity=0);
	}
	/* The slices and boxes in the Slider */
	.nivo-slice {
		position:absolute;
		top:0;
		z-index:5;
		display:block;
		height:100%;
	}
	.nivo-box {
		position:absolute;
		z-index:5;
		display:block;
		overflow:hidden;
	}
	.nivo-box img { display:block; }

	/* Caption styles */
	.nivo-caption {
		position:absolute;
		bottom:0px;
		left:0px;
		z-index:8;
		display: none;
		overflow: hidden;
		padding: 5px 10px;
		width:100%;
		background:#000;
		color:#fff;
		opacity: 0.8;
		filter:alpha(opacity=8);
		-moz-opacity: 0.8;
	}
	.nivo-caption p {
		margin:0;
		padding:5px;
	}
	.nivo-caption a {
		display:inline !important;
	}
	.nivo-html-caption {
	    display:none;
	}
	/* Direction nav styles (e.g. Next & Prev) */
	.nivo-directionNav a {
		position:absolute;
		top:45%;
		z-index:9;
		cursor:pointer;
	}
	.nivo-prevNav {
		left:0px;
	}
	.nivo-nextNav {
		right:0px;
	}
	/* Control nav styles (e.g. 1,2,3...) */
	.nivo-controlNav {
		padding: 15px 0;
		text-align:center;
	}
	.nivo-controlNav a {
		cursor:pointer;
	}
	.nivo-controlNav a.active {
		font-weight:bold;
	}

.admin_support {
		position: fixed;
		top: 10px;
		right: 10px;
		padding: 20px;
		width: 100px;
		   /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.3);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;padding-right:15px;padding-left:15px;min-height:1px;}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left;}.col-xs-12{width:100%;}.col-xs-11{width:91.66666667%;}.col-xs-10{width:83.33333333%;}.col-xs-9{width:75%;}.col-xs-8{width:66.66666667%;}.col-xs-7{width:58.33333333%;}.col-xs-6{width:50%;}.col-xs-5{width:41.66666667%;}.col-xs-4{width:33.33333333%;}.col-xs-3{width:25%;}.col-xs-2{width:16.66666667%;}.col-xs-1{width:8.33333333%;}.col-xs-pull-12{right:100%;}.col-xs-pull-11{right:91.66666667%;}.col-xs-pull-10{right:83.33333333%;}.col-xs-pull-9{right:75%;}.col-xs-pull-8{right:66.66666667%;}.col-xs-pull-7{right:58.33333333%;}.col-xs-pull-6{right:50%;}.col-xs-pull-5{right:41.66666667%;}.col-xs-pull-4{right:33.33333333%;}.col-xs-pull-3{right:25%;}.col-xs-pull-2{right:16.66666667%;}.col-xs-pull-1{right:8.33333333%;}.col-xs-pull-0{right:0;}.col-xs-push-12{left:100%;}.col-xs-push-11{left:91.66666667%;}.col-xs-push-10{left:83.33333333%;}.col-xs-push-9{left:75%;}.col-xs-push-8{left:66.66666667%;}.col-xs-push-7{left:58.33333333%;}.col-xs-push-6{left:50%;}.col-xs-push-5{left:41.66666667%;}.col-xs-push-4{left:33.33333333%;}.col-xs-push-3{left:25%;}.col-xs-push-2{left:16.66666667%;}.col-xs-push-1{left:8.33333333%;}.col-xs-push-0{left:0;}.col-xs-offset-12{margin-left:100%;}.col-xs-offset-11{margin-left:91.66666667%;}.col-xs-offset-10{margin-left:83.33333333%;}.col-xs-offset-9{margin-left:75%;}.col-xs-offset-8{margin-left:66.66666667%;}.col-xs-offset-7{margin-left:58.33333333%;}.col-xs-offset-6{margin-left:50%;}.col-xs-offset-5{margin-left:41.66666667%;}.col-xs-offset-4{margin-left:33.33333333%;}.col-xs-offset-3{margin-left:25%;}.col-xs-offset-2{margin-left:16.66666667%;}.col-xs-offset-1{margin-left:8.33333333%;}.col-xs-offset-0{margin-left:0;}
@media (min-width:640px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}.col-lg-12{width:100%;}.col-lg-11{width:91.66666667%;}.col-lg-10{width:83.33333333%;}.col-lg-9{width:75%;}.col-lg-8{width:66.66666667%;}.col-lg-7{width:58.33333333%;}.col-lg-6{width:50%;}.col-lg-5{width:41.66666667%;}.col-lg-4{width:33.33333333%;}.col-lg-3{width:25%;}.col-lg-2{width:16.66666667%;}.col-lg-1{width:8.33333333%;}.col-lg-pull-12{right:100%;}.col-lg-pull-11{right:91.66666667%;}.col-lg-pull-10{right:83.33333333%;}.col-lg-pull-9{right:75%;}.col-lg-pull-8{right:66.66666667%;}.col-lg-pull-7{right:58.33333333%;}.col-lg-pull-6{right:50%;}.col-lg-pull-5{right:41.66666667%;}.col-lg-pull-4{right:33.33333333%;}.col-lg-pull-3{right:25%;}.col-lg-pull-2{right:16.66666667%;}.col-lg-pull-1{right:8.33333333%;}.col-lg-pull-0{right:0;}.col-lg-push-12{left:100%;}.col-lg-push-11{left:91.66666667%;}.col-lg-push-10{left:83.33333333%;}.col-lg-push-9{left:75%;}.col-lg-push-8{left:66.66666667%;}.col-lg-push-7{left:58.33333333%;}.col-lg-push-6{left:50%;}.col-lg-push-5{left:41.66666667%;}.col-lg-push-4{left:33.33333333%;}.col-lg-push-3{left:25%;}.col-lg-push-2{left:16.66666667%;}.col-lg-push-1{left:8.33333333%;}.col-lg-push-0{left:0;}.col-lg-offset-12{margin-left:100%;}.col-lg-offset-11{margin-left:91.66666667%;}.col-lg-offset-10{margin-left:83.33333333%;}.col-lg-offset-9{margin-left:75%;}.col-lg-offset-8{margin-left:66.66666667%;}.col-lg-offset-7{margin-left:58.33333333%;}.col-lg-offset-6{margin-left:50%;}.col-lg-offset-5{margin-left:41.66666667%;}.col-lg-offset-4{margin-left:33.33333333%;}.col-lg-offset-3{margin-left:25%;}.col-lg-offset-2{margin-left:16.66666667%;}.col-lg-offset-1{margin-left:8.33333333%;}.col-lg-offset-0{margin-left:0;}}fieldset{margin:0;padding:0;min-width:0;border:0;}legend{display:block;margin-bottom:20px;padding:0;width:100%;border:0;border-bottom:1px solid #e5e5e5;color:#333;font-size:21px;line-height:inherit;}label{display:inline-block;margin-bottom:5px;font-weight:bold;}input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}input[type="radio"],input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;line-height:normal;}input[type="file"]{display:block;}input[type="range"]{display:block;width:100%;}select[multiple],select[size]{height:auto;}input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}output{display:block;padding-top:7px;color:#555;font-size:14px;line-height:1.42857143;}.form-control{display:block;padding:6px 12px;width:100%;height:34px;border:1px solid #ccc;border-radius:4px;background-color:#fff;background-image:none;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);color:#555;font-size:14px;font-family: Arial, Helvetica, sans-serif;line-height:1.42857143;-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}.form-control:focus{outline:0;border-color:#66afe9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);}.form-control::-moz-placeholder{color:#999;opacity:1;}.form-control:-ms-input-placeholder{color:#999;}.form-control::-webkit-input-placeholder{color:#999;}.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#eee;opacity:1;cursor:not-allowed;}textarea.form-control{height:auto;}input[type="search"]{-webkit-appearance:none;}input[type="date"]{line-height:34px;}.form-group{margin-bottom:15px;}.radio,.checkbox{display:block;margin-top:10px;margin-bottom:10px;padding-left:20px;min-height:20px;}.radio label,.checkbox label{display:inline;font-weight:normal;cursor:pointer;}.radio input[type="radio"],.radio-inline input[type="radio"],.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"]{float:left;margin-left:-20px;}.radio+.radio,.checkbox+.checkbox{margin-top:-5px;}.radio-inline,.checkbox-inline{display:inline-block;margin-bottom:0;padding-left:20px;vertical-align:middle;font-weight:normal;cursor:pointer;}.radio-inline+.radio-inline,.checkbox-inline+.checkbox-inline{margin-top:0;margin-left:10px;}input[type="radio"][disabled],input[type="checkbox"][disabled],.radio[disabled],.radio-inline[disabled],.checkbox[disabled],.checkbox-inline[disabled],fieldset[disabled] input[type="radio"],fieldset[disabled] input[type="checkbox"],fieldset[disabled] .radio,fieldset[disabled] .radio-inline,fieldset[disabled] .checkbox,fieldset[disabled] .checkbox-inline{cursor:not-allowed;}.input-sm{padding:5px 10px;height:30px;border-radius:3px;font-size:12px;line-height:1.5;}select.input-sm{height:30px;line-height:30px;line-line-;}textarea.input-sm,select[multiple].input-sm{height:auto;}.input-lg{padding:10px 16px;height:46px;border-radius:6px;font-size:18px;line-height:1.33;}select.input-lg{height:46px;line-height:46px;line-line-;}textarea.input-lg,select[multiple].input-lg{height:auto;}.has-feedback{position:relative;}.has-feedback .form-control{padding-right:42.5px;}.has-feedback .form-control-feedback{position:absolute;top:25px;right:0;display:block;width:34px;height:34px;text-align:center;line-height:34px;line-line-;}.has-success .help-block,.has-success .control-label,.has-success .radio,.has-success .checkbox,.has-success .radio-inline,.has-success .checkbox-inline{color:#3c763d;}.has-success .form-control{border-color:#3c763d;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);}.has-success .form-control:focus{border-color:#2b542c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #67b168;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #67b168;}.has-success .input-group-addon{border-color:#3c763d;background-color:#dff0d8;color:#3c763d;border-;}.has-success .form-control-feedback{color:#3c763d;}.has-warning .help-block,.has-warning .control-label,.has-warning .radio,.has-warning .checkbox,.has-warning .radio-inline,.has-warning .checkbox-inline{color:#8a6d3b;}.has-warning .form-control{border-color:#8a6d3b;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);}.has-warning .form-control:focus{border-color:#66512c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #c0a16b;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #c0a16b;}.has-warning .input-group-addon{border-color:#8a6d3b;background-color:#fcf8e3;color:#8a6d3b;border-;}.has-warning .form-control-feedback{color:#8a6d3b;}.has-error .help-block,.has-error .control-label,.has-error .radio,.has-error .checkbox,.has-error .radio-inline,.has-error .checkbox-inline{color:#a94442;}.has-error .form-control{border-color:#a94442;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);}.has-error .form-control:focus{border-color:#843534;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ce8483;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ce8483;}.has-error .input-group-addon{border-color:#a94442;background-color:#f2dede;color:#a94442;border-;}.has-error .form-control-feedback{color:#a94442;}.form-control-static{margin-bottom:0;}.help-block{display:block;margin-top:5px;margin-bottom:10px;color:#737373;}
@media (min-width:640px){.form-inline .form-group{display:inline-block;margin-bottom:0;vertical-align:middle;}.form-inline .form-control{display:inline-block;width:auto;vertical-align:middle;}.form-inline .input-group>.form-control{width:100%;}.form-inline .control-label{margin-bottom:0;vertical-align:middle;}.form-inline .radio,.form-inline .checkbox{display:inline-block;margin-top:0;margin-bottom:0;padding-left:0;vertical-align:middle;}.form-inline .radio input[type="radio"],.form-inline .checkbox input[type="checkbox"]{float:none;margin-left:0;}.form-inline .has-feedback .form-control-feedback{top:0;}}.form-horizontal .control-label,.form-horizontal .radio,.form-horizontal .checkbox,.form-horizontal .radio-inline,.form-horizontal .checkbox-inline{margin-top:0;margin-bottom:0;padding-top:7px;}.form-horizontal .radio,.form-horizontal .checkbox{min-height:27px;}.form-horizontal .form-group{margin-right:-15px;margin-left:-15px;}.form-horizontal .form-control-static{padding-top:7px;}
@media (min-width:640px){.form-horizontal .control-label{text-align:right;}}.form-horizontal .has-feedback .form-control-feedback{top:0;right:15px;}


/* MODAL */

.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0;
}
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: auto;
  overflow-y: scroll;
  margin-top: 20px;
  outline: 0;
  -webkit-overflow-scrolling: touch;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  margin: 10px;
  width: auto;
}
.modal-content {
  position: relative;
  outline: none;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  background-clip: padding-box;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  min-height: 16.42857143px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal form {
  overflow: hidden;
}
.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  border-top: 1px solid #e5e5e5;
  text-align: right;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
@media (min-width: 768px) {
  .modal-dialog {
    margin: 30px auto;
    width: 600px;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
.clearfix:before,
.clearfix:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.modal-footer:after {
  clear: both;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  border: 0;
  background-color: transparent;
  color: transparent;
  text-shadow: none;
  font: 0/0 a;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}

.close {
float: right;
color: #000;
text-shadow: 0 1px 0 #fff;
font-weight: 700;
font-size: 21px;
line-height: 1;
opacity: .2;
filter: alpha(opacity=20);
}

button.close {
padding: 0;
border: 0;
background: 0 0;
cursor: pointer;
-webkit-appearance: none;
}